/*
 Theme Name:   Virtue Child
 Description:  Virtue Child Theme
 Author:       H. Francqueville, N. Reboul
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  virtuechild
*/


/* ****************** */
/* COLORS */
/* ****************** */

:root {
  --color1:#00883A;
  --white:#FFFFFF;
  --black:#111111;
  --lightgray:#F5F5F5;
  --mediumgray:#BDBDBD;
  --gray: #818283;
  --darkgray:#232323;
}


/* ****************** */
/* STRUCTURE BURGER */
/* ****************** */
.burgermenuscreen, .popupscreen { position:fixed; width:100%; top:0px; left:0px; z-index: 99999; margin:0 !important;}
.popupscreen { background:#00000090; height:110vh; }
.burgermenuscreen > div { height:110vh; }
.burgermenuscreen .bgr-part-left { background:var(--color1); overflow: auto; max-height: 98%; }
.burgermenuscreen .bgr-part-right { 
    background:no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}
.closebut { color:#FFF; font-size:35px; font-weight:normal; text-align:right; padding:20px 20px 0; }
.closebut:hover { cursor:pointer; }
.cadresearch { width:90%; margin:64px auto 0; max-width: 1000px; }
.cadresearch .form-search { max-width:none; margin-top:20px; }
.burgermenuscreen li a { color:var(--white); text-transform: uppercase; font-size:18px; }
.burgermenuscreen ul { list-style: none; padding:75px 15px 0; }
.burgermenuscreen li { border-bottom:2px solid #19944D; height:59px; line-height: 59px; }
.burgermenuscreen li { 
    background-image: url('../img/ico-go-white.svg'); background-size: 20px;
    background-position:right 40px top 20px;
    background-repeat:no-repeat;
    content:""; 
     -webkit-transition: all .4s ease;
     -moz-transition: all .4s ease;
     -ms-transition: all .4s ease;
     -o-transition: all .4s ease;
     transition: all .4s ease;
}
.burgermenuscreen li:hover { background-color:#007330; background-position:right 20px top 20px; }
.burgermenuscreen li a { padding-left:50px; }
.burgermenuscreen li.sf-dropdown, .burgermenuscreen li.sf-dropdown-submenu { height:auto !important; }
.burgermenuscreen li.sf-dropdown li { border:0 none; background-image: none; height: 45px; line-height: 45px; }
.burgermenuscreen ul.sf-dropdown-menu { padding-top:0px; }
.cadreburger { width:540px; max-width: 100%; }
.brgmenulogo { text-align:center; }
.morelinks { margin-top:140px; margin-bottom: 50px; }
.blockLnk { display:inline-block; margin-left:65px; width:180px; color:var(--white);}
.blockLnk .sndDta { font-style:italic; font-size:14px; }
.blockLnk .lnkTitle { font-family: source-sans-pro, sans-serif; padding-top:0px; font-style:normal; font-size:18px; text-transform:uppercase; font-weight:bold; }
.morefleche { padding:15px 0 20px;  }
i.vc-close:before { 
    background-image: url('../img/ico-close.svg');
    background-size: 24px 24px;
    display: inline-block;
    width: 24px; 
    height: 24px;
    content:""; 
}
    
/* ****************** */
/* FONT ET STRUCTURE */
/* ****************** */
body.page, body.single-post, body  {
    font-family: source-sans-pro, sans-serif;
    line-height: 16px;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
}

body .has-small-font-size { font-size: 14px !important; line-height: 18px !important; }

body.page figure figcaption.caption.wp-caption-text{ font-size: 14px; color:var(--mediumgray); line-height: 1.3em; text-align: left; margin-top: 7px; }
body.page figure figcaption.caption.wp-caption-text a:hover{color:var(--color1); }

body.page p, body.single-post p {
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    font-size: 15px;
}
body.page .main p, body.single-post .main p {
    font-size: 16px;
    line-height: 24px;
}
body.page h1, body.page h2, body.page h3,
body.single-post h1, body.single-post h2, body.single-post h3   {
    font-family: interstate, sans-serif;
    font-weight: 700; line-height: 1.2em;
}
body.page .contentclass {
    padding-top:30px;
}
body #logo { padding: 0; }
body #logo a.brand { padding: 0; color: var(--color1); }

#thelogo { margin-top:10px;  }
#thelogo img {  height: 83px; width: auto;}
body .entry-content ul li::marker{ display: none; }

/* Search*/
body .popupscreen {background:rgba(0, 136, 58,.8); display: flex; align-items: flex-start; justify-content: center;}
body .popupscreen .col-12{ min-width: 100%; }
body .popupscreen .form-search .search-query { padding: 15px 15px 15px 50px; height: auto; }
body .popupscreen .form-search .search-query::placeholder { font-size: 16px;}
body .popupscreen .form-search .search-icon { left: 5px; top: 7px; font-size: 25px; color: var(--black); width: 40px; }

footer .websitename + p { padding-top:5px; }



@media (min-width: 1440px) {
    .container {
        width: 1440px !important;
    }
}
.page-breadcrumb, .page-breadcrumb a {
    font-weight: 600;
    font-family: source-sans-pro, sans-serif;
    font-size:14px;
    color:#232323;
}
.breadcrumb-separator {
    font-family: source-sans-pro, sans-serif;
    padding:0 20px;
    color:#00883A;
    font-size:18px;
}
#pageheader {
    background:linear-gradient(to right, #F5F5F5, #F5F5F5 50%, #FFF 50%);
    margin-top:30px;
    margin-bottom:60px;
}
#pageheader .container {
    background:url(../img/motif-right.png) bottom right no-repeat #F5F5F5;
    min-height:260px;
    padding-top:30px;
}
#pageheader .page-header {
    border:0 none;
}
#pageheader .vcabstract { max-width:720px; margin-top:20px; }
#pageheader .vcabstract p { font-size:20px; line-height: 28px; }
/* ****************** */
/* Links */
/* ****************** */

body a.vclink:hover, body a.bloclnk:hover, body a.extlnk:hover, body a.downlnk:hover, body:not(.home) .entry-content a:hover {color: var(--color1);}



/* ****************** */
/* Content */
/* ****************** */
.vcblocpost .pretitle { font-style:italic; font-size:23px; color:var(--black); padding-bottom:10px; }
.bloclnk, .vclink, .arrowlink, .extlnk ,  .downlnk { display:block; width:100%; margin-top:30px; font-size:20px; color:var(--color1); font-weight:bold; }
.bloclnk:before, .vclink:before, i.vc-fleche:before, .arrowlink:before { display:inline-block; margin-right:1em ; content:"";
    background-image: url('../img/ico-go.svg');
    background-size: 20px 20px; background-repeat: no-repeat; background-position: center;
    width: 20px; 
    height: 20px;
 -webkit-transition: all .4s ease;
 -moz-transition: all .4s ease;
 -ms-transition: all .4s ease;
 -o-transition: all .4s ease;
 transition: all .4s ease;
 }
 .extlnk:before { display:inline-block; margin-right:1em ; content:"";
    background-image: url('../img/ico-extgo.svg');
    background-size: 20px 20px; background-repeat: no-repeat; background-position: center;
    width: 20px; 
    height: 20px;
 -webkit-transition: all .4s ease;
 -moz-transition: all .4s ease;
 -ms-transition: all .4s ease;
 -o-transition: all .4s ease;
 transition: all .4s ease;
 }

.downlnk:before { display:inline-block; margin-right:1em ; content:"";
    background-image: url('../img/ico-down.svg');
    background-size: 20px 20px; background-repeat: no-repeat; background-position: center;
    width: 20px; 
    height: 20px;

 -webkit-transition: all .4s ease;
 -moz-transition: all .4s ease;
 -ms-transition: all .4s ease;
 -o-transition: all .4s ease;
 transition: all .4s ease;
 }
.bloclnk:hover:before, .vclink:hover:before,  .arrowlink:hover:before, .extlnk:hover:before,  .vcquinconce_bgzncoloured a:hover .vcquinconce_zncoloured i.vc-fleche::before  {  margin-left:.5em; margin-right:.5em ;}
i.vc-fleche.blanc:before { content:""; 
background-image: url('../img/ico-go-white.svg');
 }
i.vc-fleche-ext:before { 
    background-image: url('../img/ico-extgo.svg');
    background-size: 20px 20px;
    display: inline-block;
    width: 20px; 
    height: 20px;
    content:""; 
}
i.vc-fleche-ext.blanc:before { content:""; 
background-image: url('../img/ico-extgo-white.svg');}
i.mini:before { 
    background-size: 20px 20px; 
    width: 20px; 
    height: 20px;
}
.endblock {
    margin-bottom:20px;
    margin-top:20px;
}

/* ****************** */
/* MENU */
/* ****************** */
header #nav-main {
    margin-top:40px;
}
#nav-main .navitem {
    width:auto;
    float:right;
}
#nav-main button:hover i { color: var(--color1); }
#nav-main button {
    background:none;
    border:0 none; 
}
#nav-main .showburger { border-left:2px solid #E9E9E9; padding-left:50px; height:50px; vertical-align:middle; }
.showburger .icon-reorder { 
    font-size: 36px;
    font-weight: 100;
}
#nav-main .popsearch { border-left:2px solid #E9E9E9; padding-left:25px; padding-right:25px; height:50px; vertical-align:middle; }
.popsearch .icon-search { 
    font-size: 23px;
    font-weight: 100;
}
#nav-main .sf-menu { 
    margin-right:30px; 
    height:50px; 
    padding-top:14px; 
}
header #nav-main ul.sf-menu li a { 
    font-weight: 600; 
    font-family: source-sans-pro, sans-serif;
    line-height: 16px;
    color: var(--darkgray) !important;
    font-size: 1.1em !important;
    padding: 0px 15px !important;  
    text-transform:uppercase;
}
header #nav-main ul.sf-menu li a:hover { 
    color: var(--color1) !important;
}
/* ****************** */
/* SLIDER */
/* ****************** */
#imageslider.container { padding: 0; }

#imageslider .flex-caption {
    zoom: 1;
    width:50%;
    text-align: right;
    position: absolute;
    left:auto;
    right: 0px;
    bottom: 0px;
    text-shadow: none;
}
#imageslider .flex-caption .captiontext, 
#imageslider .flex-caption .captiontitle {
    background:var(--white);
    padding: 30px 30px 30px 80px;
}
#imageslider .flex-caption p .title {
    font-family: interstate, sans-serif;
    font-weight: 700;
    font-size:16px;
    color: var(--black);
    width:100%;
    padding-bottom:15px;
    display:inline-block;
    font-size: 22px;
}
#imageslider .flex-caption a {
    color:#000 !important;
}
#imageslider .flex-caption p {
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    font-size:15px;
    color: #818283;
}
#imageslider .flex-caption a, #imageslider .flex-caption a:link,
#imageslider .flex-caption a:hover, #imageslider .flex-caption a:active { color: var(--gray); !important;  }
#imageslider .flex-caption a:hover, #imageslider .flex-caption a:focus, #imageslider .flex-caption a:active { text-decoration: underline; }

#imageslider .flex-control-paging,
#imageslider .flex-direction-nav {
    display:none;
}
#imageslider:hover .flex-direction-nav {
    display:block;
}

/* ****************** */
/* FOOTER */
/* ****************** */
footer#containerfooter {
    background:url(../img/bg-footer.png) no-repeat bottom right var(--darkgray);
    min-height:480px;
    padding-top:80px;
}
footer#containerfooter .websitename { font-family:interstate, sans-serif;font-size:30px;color:var(--white); }
footer#containerfooter .belowlogo-text { font-family:source-sans-pro, sans-serif;font-size:18px;color:var(--white); }
footer#containerfooter .footer-widget .widget { padding:0px 20px 0px 0px;margin-top:50px; }
footer#containerfooter .footer-widget .widget ul { padding:0; margin:0; }
footer#containerfooter .footer-widget .widget li { display:inline;padding-right:8px;}
footer#containerfooter .footer-widget .widget h3 { font-family:source-sans-pro, sans-serif;font-size:22px;font-style:italic;color:var(--white)!important;font-weight:400;line-height:30px; }

footer#containerfooter .footer-widget .widget li a { text-decoration:none;color:#ACACAC !important; }
footer#containerfooter .footer-widget .widget a { text-decoration:underline;color:#ACACAC !important; }

footer#containerfooter .footercredits {margin-top:100px;}
footer#containerfooter .footercredits p {font-size:14px;color:#818283;}
footer#containerfooter .footer-widget ul.menu li a {
    background: none;
    display: inline-block;
    max-width: auto;
    -webkit-transition: background .4s ease-in-out;
    -moz-transition: background .4s ease-in-out;
    -ms-transition: background .4s ease-in-out;
    -o-transition: background .4s ease-in-out;
    transition: background .4s ease-in-out;
}


/* ****************** */
/* HOME */
/* ****************** */
body.page .main .vcquinconce p{  font-size: 20px; line-height: 26px; } 
.vcquinconce { margin-top: 50px; } 
.vcquinconce .vcquinconce_rightpart { padding:0 !important; }
#imageslider { padding-left:0px; }
.vcquinconce_section .quinconce-right .vcquinconce_bgzncoloured {
    background-color:var(--darkgray);
}
.vcquinconce_section .quinconce-left .vcquinconce_bgzncoloured {
    background-color:var(--color1);
}
.vcquinconce_section .quinconce-left > div {
    float: right;
}
.vcquinconce_section .quinconce-right .vcquinconce_rightpart {
    float: right;
}
.vcquinconce_zncoloured,
.vcquinconce_zoneimg { display:inline-block; width:49%; position:relative; vertical-align: top; }
.vcquinconce_zncoloured { padding:20px 30px; }
.vcquinconce_zncoloured h3 { font-size:24px; line-height:29px; }
.vcquinconce_zncoloured .arrow { position:absolute; bottom:30px; left:30px; }
.vcquinconce_legende { position:absolute; bottom:15px; left:15px; line-height: 1.2em;}
.vcpost_zntext { background:var(--color1); }
.vcpost:hover .vcpost_zntext { background:var(--black); }
.vcpost .znfleche { 
 -webkit-transition: all .4s ease-in-out;
 -moz-transition: all .4s ease-in-out;
 -ms-transition: all .4s ease-in-out;
 -o-transition: all .4s ease-in-out;
 transition: all .4s ease-in-out;
}
.vcpost:hover .znfleche { left:4em;}
.vcpost *, .vcquinconce_bgzncoloured * { color:var(--white); }
body .vcquinconce_legende a { color:var(--lightgray);}
body .vcquinconce_legende a:hover, body .vcquinconce_legende a:active { color:var(--white)!important; text-decoration:underline !important; }
.homecontent h2, .vcquinconce_leftpart h2 { font-size:35px; }
.homecontent > h2 { padding-top: 50px; }
.homecontent p, .vcquinconce_leftpart p { font-size:18px; }
.homecontent a.arrowlink, 
.vcquinconce_leftpart a.vclink { 
    font-size:22px;
    font-weight: 600;
    font-family: source-sans-pro, sans-serif;
}
.vcquinconce_section .vcquinconce_leftpart {
    padding:15px 30px;
}
.vcrecents { margin-top:50px; }
.vcrecents .vcpost_zntext { min-height:350px; }
.vcrecents .vcpost_zncomment { padding:0px 20px 15px 55px; font-size:18px; vertical-align:top; text-align:right; }
.vcrecents .vcpost_zndate { vertical-align:top; padding:40px 20px; } 
.vcrecents .vcpost_zndate .vcpost_znjour { text-align:center; display:inline-block; padding-right:40px; line-height:23px; border-right:1px solid var(--white);}
.vcrecents .vcpost_zndate .vcpost_monjour { font-family:interstate, sans-serif; font-size:37px; }
.vcrecents .vcpost_zndate .vcpost_monmois { font-family:interstate, sans-serif; font-size:24px; }
.vcrecents .vcpost_zndate .vcpost_znannee { font-family:interstate, sans-serif; text-align:center; font-size:70px; display:inline-block; padding-left:30px;}
.vcrecents .vcpost_znsign { padding: 0px 20px 15px 55px; font-size: 16px; vertical-align: top; text-align:right; font-style:italic; }

body.page .blocfundedby h2 { font-family:source-sans-pro, sans-serif; font-style:italic; color:#919191; font-weight:100; font-size: 28px; margin-bottom: 30px; }
.blocfundedby { margin-top:150px; } 
.blocfundedby  [class*="wp-image"], .blocfundedby  [class*="wp-image"]:hover  { box-shadow: 0px 0px 0px; border:none;} 
.vcimgbg { background:url(../img/motif-right.png) no-repeat top right #F5F5F5; padding:60px 25px 25px; min-height:600px; margin:40px 0px;}

.vcquinconce_zncoloured { height: 350px; position: relative; }
.arrow, .znfleche { position: absolute; bottom:10px; left:10px; }
.vcpost .znfleche { left: 3em; bottom:3em; }



/* ****************** */
/* PAGES */
/* ****************** */


.about-us #content.container .main .entry-content .top-block { border-bottom: thin dotted var(--black); padding-bottom: 2em; margin-bottom: 2em;}
.about-us #content.container .main .entry-content .dual-image { margin: 2em 0; }

.researchers #content.container .main > .entry-content > h2 { display: flex; align-items: center;}
.researchers #content.container .main  > .entry-content > h2:before{  display:inline-block; margin-right:1em ; content:""; 
    background-image: url("../img/l-ico-researcher.svg");
    background-size: 100%; background-repeat: no-repeat; background-position: center;
    width: 80px !important; 
    height: 80px !important;
    flex-basis : 80px !important;
 }
.researchers #content.container .main  > .entry-content > h2:after{ content: ""; display:block; clear: both; }
@media only screen and (min-width: 1024px) {
.researchers .teamList  { margin: 0 90px;}
.researchers #content.container .main > .entry-content  { padding: 0 0;}
    
}
.researchers .teamList li { padding: 0 2em; border: thin solid var(--mediumgray); }
.researchers .teamList li:last-of-type {margin-bottom: 4em; }
.researchers .teamHeader::after {content: "\f347"; font-size: 1em;color: var(--color1) !important;}
.researchers .teamHeader.teamHeader_open::after {content: "\f343"; }
.researchers .teamHeader { margin: 1em 0; border-bottom: 0px; padding-bottom: 0; font-family:interstate, sans-serif; font-weight: bold; color: var(--black); cursor: pointer;}
.researchers .teamHeader:hover{ color: var(--color1) ; }

.book-series #content.container .main  > .entry-content > h2 {  display:flex; align-items:center; }
.book-series #content.container .main  > .entry-content > h2:before{  display:inline-block; margin-right:1em ; content:""; 
    background-image: url("../img/l-ico-book.svg");
    background-size: 100%; background-repeat: no-repeat; background-position: center;
    width: 65px !important; 
    height: 65px !important;
    flex-basis : 65px !important;
 }
.book-series #content.container .main  > .entry-content  h3 a { display:table-cell; vertical-align: middle; color: var(--black);  }
.book-series #content.container .main  > .entry-content  h3 a:before{  display:inline-block; margin-right:.7em ; content:""; 
    background-image: url("../img/ico-extgo.svg");
    background-size: 26px 26px; background-repeat: no-repeat; background-position: center;
    width: 26px; 
    height: 26px;


 }
.book-series #content.container .main  > .entry-content  h3 a:hover, .book-series #content.container .main  > .entry-content  h3 a:active, .book-series #content.container .main  > .entry-content  h3 a:focus { color:var(--color1);   }

.contact .card { border:thin solid var(--mediumgray); padding:1em; min-height: 100%; } 
.contact .card .card-body h4 { line-height: 1.2em; }
.contact .card .card-body dl  { display: flex;flex-flow: row;flex-wrap: wrap;width: 100%; overflow: visible; align-items: center;}
.contact .card .card-body dl dt { flex: 0 0 15%; text-overflow: ellipsis;overflow: hidden; display: flex; align-items: center;}
.contact .card .card-body dl dd { margin-left: auto;text-align: left;text-overflow: ellipsis;overflow: hidden;flex: 0 0 85%}
.contact .card .card-body dl dd:after { display:block;  content: " "; clear: both; width: 100%; height: 1px;}
.contact .card .card-body dl dt:before  {  display:inline; margin-right:1em ; }
.contact .card .card-body dl dt.phone:before {   content:"";
    background-image: url("../img/ico-phone.svg");
    background-size: 100%; background-repeat: no-repeat;
    width: 20px; 
    height: 20px;

 }
.contact .card .card-body dl dt.email:before {  content:""; 
background-image: url("../img/ico-mail.svg");
    background-size: 100%; background-repeat: no-repeat;
    width: 20px; 
    height: 20px;}
.contact .card .card-body .card-text { font-size: 1.7em; font-weight: bold; }

/* more block */
#more_block { border: thin solid var(--color1); margin-top: 3em; padding-bottom: 2em;}
#more_block  h2 { display: flex; align-items: center; margin-top: 0;}
#more_block h2:before{  display:inline; margin-right:1em ; content:""; 
    background-image: url("../img/l-ico-more.svg");
    background-size: 100%; background-repeat: no-repeat;
    width: 65px; 
    height: 65px; }
#more_block  h2:after{ content: ""; display:block; clear: both; }

/* ****************** */
/* CLASS OLD VERSION */
/* ****************** */
.wp-block-spacer {clear: both;}
.entry-content p {margin: 1em 0 1em;}


/* ****************** */
/* POST BLOG */
/* ****************** */
.single-post article.post { margin-bottom: 2em; }
.single-post article.post { margin-bottom: 2em; }
.single-post article.post footer.single-footer { border-width: 1px; border-color: var(--black); }
.single-post #comments .comment-list { margin: 1em 0; }
.single-post #comments .comment .media-body { background-color: var(--lightgray); }
.category-blog .postlist article.post { border: 0px; border-bottom: thin solid  var(--mediumgray); padding-bottom: 2em; margin-bottom: 2em;}
.category-blog .postlist article.post .entry-title, .search-results .entry-title {font-family:interstate, sans-serif; font-weight: bold; }
.category-blog article.post header a h2 {color: var(--black); }
.category-blog article.post header a:hover h2 {color: var(--color1); }
.postmeta.color_gray .postdate.bg-lightgray.headerfont { background-color:transparent;  font-family:interstate, sans-serif; border: thin solid var(--black); }
.postmeta.color_gray { color: var(--black); }
.category-blog .postdate { display: flex; height: 70px; width: 70px; flex-direction: column; }
 article header .subhead * , article header .subhead,body #pageheader .subhead, body #pageheader .subhead a  { font-size: 16px !important;}
.single-post figcaption { font-size: 14px; line-height: 16px; color: var(--gray);}
.single-post footer.single-footer:before{ content:""; display:block; width: 90px; height: 3px; background-color: var(--black); margin: 2em  0 1em 0;}
.single-post footer.single-footer .posttags, .single-post footer.single-footer .posttags a{  font-size: 14px;}
.single-post #pageheader .postdate  {font-size: 18px; border: 0; border-top: 2px solid var(--black); padding-top: 1em;}
.single-post #pageheader .postdate * , .single-post #pageheader .postdate  {font-size: 18px;}
.single-post #pageheader .postdate .postday  { display: inline;}
/*pagination*/
.category-blog .navigation.pagination a.page-numbers { height: inherit; line-height: inherit; min-width: 30px;}
/*suprim infos*/
.category-blog article.type-post header .subhead .postauthortop,
.category-blog article.type-post header .subhead .postedintop,
.subhead .kad-hidepostedin,
 #pageheader .page-header .subhead .postauthortop , 
 #pageheader .page-header .subhead .postedintop ,
#pageheader .page-header .subhead .coll-more-link{ display: none; }




/* ****************** */
/* SPECIFICITE PAGES */
/* ****************** */
.page-id-3398 .wp-block-columns {
    margin-bottom: 80px;
}
.page-id-3398 .wp-block-column figure {
    text-align:center;
}
.page-id-3398 .wp-block-column figure img {
    width:auto;
    max-width:80%;
    border:0 none;
    box-shadow:none;
}
.page-id-3398 .wp-block-column figure a {
    display: inline-block;
}
.page-id-3398 .wp-block-column h3 {
    line-height: 26px;
    font-size: 22px;
}
body.page.page-id-3398 .wp-block-column p {
    font-size: 16px;
    line-height: 22px;
}
.page-id-3398 .wp-block-column a, .page-id-3398 .wp-block-column p, .page-id-3398 .wp-block-column h3 {
    color:#000;
}
/*Post Events */
#tribe-events .tribe-events-nav-pagination a { color: var(--black); }
#tribe-events  .tribe-events-nav-pagination a:hover{ color: var(--color1); }
#tribe-events  .tribe-events-nav-pagination a span, 
body.tribe-events-style-theme .tribe-events-back a, #tribe-events .tribe-events-calendar .tribe-events-month-event-title a { color: var(--color1); }
#tribe-events .tribe-events-button, #tribe-events .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] { background-color: var(--color1); }
#tribe-events .tribe-events-button:hover{ background-color: var(--black); }
body h1.tribe-events-single-event-title, #pageheader.titleclass .entry-title span, #pageheader.titleclass .entry-title ,
#tribe-events  .tribe-events-page-title, .tribe-events-tooltip .entry-title.summary { font-family:interstate, sans-serif; font-weight: 700; color: var(--black); line-height: 1em; }
body .tribe-events-notices { background-color:var(--lightgray); border-color: var(--lightgray); color: var(--darkgray); font-style: italic; }
/* bar */
#tribe-events .tribe-bar-views-inner, #tribe-events  #tribe-bar-views .tribe-bar-views-list { background-color: var(--lightgray);  }
#tribe-events  #tribe-bar-form  { background-color: var(--white); border: thin solid var(--mediumgray); }
#tribe-events  #tribe-bar-form .tribe-bar-submit input[type="submit"] { background-color: var(--black); }


@media (min-width:600px){
    .page-id-3398 .wp-block-column h3 {
        padding:0;
        margin:0;
    }
    .page-id-3398 .wp-block-column a {
        padding:0;
        margin:0;
    }
    .page-id-3398 .has-2-columns > .wp-block-column:not(:first-child) {
        border-left:2px solid #DFDFE0;
        margin:0;
        padding-left:32px;
    }
    .page-id-3398 .wp-block-columns {
        width: 49%;
        display: inline-block;
        vertical-align: top;
    }
    .page-id-3398 .has-2-columns .wp-block-column {
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
    .page-id-3398 .has-2-columns .wp-block-column:first-child {
        width: 40%;
    }
}

/* ****************** */
/* FOR LARGE SCREEN */
/* ****************** */
@media only screen and (min-width: 600px) {
    .cadresearch { width:90%; margin-top: 30vh;   max-width: 1000px;} 
    .about-us #content.container .main .entry-content { padding: 0 15px; }
    .burgermenuscreen, .popupscreen { min-width: 600px; }
    .contact .panel { display: flex;} 
    
}

/* ****************** */
/* SMALL */
/* ****************** */

@media only screen and (max-width: 600px) {
    body .blocfundedby .has-2-columns{ flex-direction:column;  } 
    body .blocfundedby .has-2-columns .wp-block-column{ margin-right: 0; text-align: center;} 
    body .blocfundedby .has-2-columns p { text-align: center;} 
    body .blocfundedby .has-2-columns p [class*="wp-image"] { margin: 0 auto; float: none;} 

   .contentclass .sliderclass #imageslider{ padding: 0 1em; }
   #imageslider .slides  .flex-caption { width: 100%; position: static; }
   #imageslider .slides  .flex-caption .captiontext.headerfont { padding: 1em; }

  /* Home */
  body .container .homepagecontent { padding: .5em; }
  body .homecontent .vcquinconce_section .vcquinconce {margin-top: 4em;}
  body .homecontent .vcquinconce_section .vcquinconce .vcquinconce_leftpart {padding: 2em;}
  body .homecontent .vcquinconce .vcquinconce_legende { line-height: 1.2em; font-size: 11px;}

  /*Pages */

  body.researchers #content.container .main > .entry-content > h2, .book-series #content.container .main  > .entry-content > h2  { display: flex; flex-direction:  column; margin-right: 0;}
  body.researchers #content.container .main > .entry-content > h2:before, .book-series #content.container .main  > .entry-content > h2:before {  margin-right: 0;}
  #more_block > .row { padding: 0 .7em; }

  footer.footerclass .websitename { text-align: center; margin-bottom: .5em; }
  footer.footerclass .footercredits  { text-align: center;  }
  footer#containerfooter .footer-widget .widget { margin-top: 2em; }
  footer#containerfooter .footercredits {margin-top: 4em;}

    #nav-main button, #nav-main .popsearch, #nav-main .showburger { border:0 none; padding:10px 0 0 20px; }
    .cadresearch { width:90%; margin-top: 10vh; } 
    ul#menu-navigation-ar-1 { padding-top:30px; }
    .morelinks { margin-top:30px; }
    .blockLnk .sndDta, .blockLnk .morefleche, .bgr-part-right { display:none; }
    .quinconce-right {  }
    .vcquinconce_zncoloured { height: auto; }
    .vcquinconce_zncoloured h3 {
        font-size: 20px;
        line-height: 25px;
    }
    .vcquinconce_zncoloured .arrow {
        position: relative;
        bottom:auto;
        left:0px;
    }
    .vcquinconce_zncoloured {
        padding: 10px 20px;

    }

   /* Book series */
   .book-series #content.container .main  > .entry-content { margin: 0 1em; }

   /* Contact */
    .contact .panel .card { margin: 0 1em 3em; } 
    .contact .card .card-body dl dt { flex: 0 0 25%; }
    .contact .card .card-body dl dd { flex: 0 0 75%}
    
    .container > .row { margin: 0; }
    
    .page-id-3398 .wp-block-columns {
        margin-bottom: 40px;
    }
    .contact .card .card-body dl dt {
        overflow:revert;
    }
    .contact .card .card-body dl dd { text-align:right; flex: 0 0 70%; }
}

